<?php
include('header.php');

if ($_GET['msg']!="" && $_GET['msg']!="type your message here...")
{
  //send email
  $message = $_GET['msg'] ;
  mail("info@petitions.goodeasy.info", "Petitions.Goodeasy.info online contact form", $message);
  echo "<h2>Thank you for contacting us.</h2>";
}
else
{
echo "";
}

?>
<form  method="get" target="_blank">
<h1>Contact Us </h1 >
<textarea name="msg" cols="100" rows="5" >type your message here...</textarea>
<input type="submit" value="Send">
</form>
<?php
include('footer.php');
?>